body
{
margin:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
padding:0px;
text-align:justify;
font-size:11px;
background-image:url(images/bg.jpg);
background-repeat:no-repeat;
background-position:top;
}

.headbg{
background-image:url(images/headbg.jpg);
background-repeat:repeat-x;
}
.linkbg{
background-image:url(images/tophead03.jpg);
background-repeat:repeat-x;
}
.booktickets{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#E9BF01;
padding:5px;
text-align:left;
letter-spacing:0px;
font-weight:bold;
}
.welcomeguest{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#999999;
padding-left:5px;
text-align:left;
letter-spacing:normal;
line-height:14px;
}
.bottomshadow{
background-image:url(images/bottomsadow.jpg);
background-repeat:repeat-x;
line-height:13px;
}
.meenubg{
background-image:url(images/meenubg.jpg);
background-position:top;
background-repeat:repeat-x;
line-height:170px;
}
.subs
{
background-image:url(images/subscribe.jpg);
background-repeat:no-repeat;
}
.topbg{
background-image:url(images/topbg.jpg);
background-repeat:repeat-x;
line-height:109px;
}
.mainlink{
background-image:url(images/link.jpg);
background-repeat:repeat-x;
line-height:41px;
}
.1mail-link {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.1mail-link a {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.1mail-link a:hover {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#cccccc; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.textbox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; height:18; width:80; BACKGROUND-COLOR: #ffffff 
}
.textbox1 {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 200px; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #5e6366
}
.tbox {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 170px; COLOR: #333333; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #ffffff; line-height:20px;
}
.tbox2 {
	BORDER-RIGHT: #BCDFFF 1px solid; BORDER-TOP: #BCDFFF 1px solid; BORDER-LEFT: #BCDFFF 1px solid; WIDTH: 390px; COLOR: #333333; BORDER-BOTTOM: #BCDFFF 1px solid; BACKGROUND-COLOR: #ffffff; line-height:20px;
}
.tbox3{
	BORDER-RIGHT: #BCDFFF 1px solid; BORDER-TOP: #BCDFFF 1px solid; BORDER-LEFT: #BCDFFF 1px solid; WIDTH: 190px; COLOR: #333333; BORDER-BOTTOM: #BCDFFF 1px solid; BACKGROUND-COLOR: #ffffff; line-height:20px;
}
.tbox4{
	BORDER-RIGHT: #BCDFFF 1px solid; BORDER-TOP: #BCDFFF 1px solid; BORDER-LEFT: #BCDFFF 1px solid; WIDTH: 250px; COLOR: #ffffff; BORDER-BOTTOM: #BCDFFF 1px solid; BACKGROUND-COLOR: #ffffff; line-height:20px;font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align:left;
}
.textboxpading{
padding-left:10px;
vertical-align:middle;
text-align:center;
padding:3px;
}
.news{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align:left;
padding-left:5px;
}
.readmore{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
font-weight:bold;
color:#000033;
}
.email{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align:right;
padding-right:5px;
}
.framematter{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-align:left;
padding:0px;

}
.lineheight5{
line-height:5px;
font-family:Arial;
padding-left:5px;
}

.footer{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-align:left;
letter-spacing:normal;
line-height:14px;
}
.footer11{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#CECECE;
text-align:left;
letter-spacing:normal;
line-height:14px;
}
.footer12{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#CECECE;
text-align:left;
letter-spacing:normal;
line-height:14px;
padding-left:20px;
}
.topheading{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#EEE600;
padding:8px;
text-align:left;
letter-spacing:0px;
font-weight:bold;

}
.comingsoonheading{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:center;
padding:0px;
}
.commingtophead
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-align:center;
padding:0px;
font-weight:bold;
line-height:22px;
}
.filmsdetails{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;
color:#b9b9b9;
text-align:left;
line-height:18px;
padding-left:10px;
letter-spacing:0px;
}
.filmsdetails11{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;
color:#b9b9b9;
text-align:left;
line-height:18px;

letter-spacing:0px;
}
.filsmsdis{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
font-size:11px;
padding:10px;
letter-spacing:0px;
text-align:justify;
}
.Synopsis
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#abdcff;
text-align:left;
font-weight:bold;
padding-left:10px;
line-height:16px;
}
.linehight40{
font-family:Arial, Helvetica, sans-serif;
line-height:40px
}
.licu{
font-family:"Lucida Console";
font-size:10px;
font-style:normal;
padding-left:10px;
letter-spacing:0px;
color:#CCCCCC;
}

.textstyle{
font-family:Verdana, Arial, Helvetica, sans-serif;


font-size:11px;
color:#666666;
padding-left:10px;
letter-spacing:0px;
font-weight:normal;
}


.mainlink1 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:15px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;background-image:url(images/linkbgfinal.jpg);
line-height:24px;
background-repeat:repeat-x;
}
.mainlink1 a {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:0px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
line-height:24px;

}
.mainlink1 a:hover {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:0px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#5191D5; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
line-height:24px;

}
.nowshowing {
background-image:url(images/nowshowingbg.jpg);
line-height:43px;
background-repeat:repeat-x;
}
.dot{
font-family:"Lucida Console";
font-size:3px;
color:#ffffff;
padding-left:10px;
padding-right:10px;
text-align:center;
letter-spacing:0px;
line-height:15px;
text-align:left;
}
.bookingheading2
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#062845;
padding-left:10px;
letter-spacing:0px;
}





li.hp-rt-lnk1 {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px; COLOR: #ffffff; FONT-SIZE: 12px; 
}
li.hp-rt-lnk1 A {
	BACKGROUND-IMAGE: url(images/link_bac.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px;PADDING-RIGHT:0px;DISPLAY:block;FONT-FAMILY:Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
li.hp-rt-lnk1 A:hover {
	BACKGROUND-IMAGE: url(images/link_hover.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px; PADDING-RIGHT:0px; DISPLAY: block; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION: none;
}
li.hp-rt-lnk11 {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px; COLOR: #ffffff; FONT-SIZE: 12px; 
}
li.hp-rt-lnk11 A {
	BACKGROUND-IMAGE: url(images/link_hover.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px; PADDING-RIGHT:0px; DISPLAY: block; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION: none;
}
li.hp-rt-lnk11 A:hover {
	BACKGROUND-IMAGE: url(images/link_hover.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px; PADDING-RIGHT:0px; DISPLAY: block; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION: none;
}
.sap {
	BACKGROUND-IMAGE: url(images/sap.jpg); BACKGROUND-REPEAT: no-repeat; background-position:center center;  
}

.order{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
padding-left:10px;
text-align:left;
background:#0099FF;
background-color:#0099FF;
line-height:24px;

}

.paymentdetails{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:left;
line-height:18px;
padding-left:15px;
letter-spacing:0px;
letter-spacing:0px;
}
.credit {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:0px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;


}
.credit1 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:0px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#CECECE; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;

}
.credit13 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none; padding-left:10px;

}
.1mail11-link {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.1mai11l-link a {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#333333; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.1mail11-link a:hover {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#cccccc; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}



.bookingheading
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#003250;
padding-left:10px;
letter-spacing:0px;
}

.bookingheading1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#010066;
padding-left:10px;
letter-spacing:0px;
}

.bookingheading2
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#062845;
padding-left:10px;
letter-spacing:0px;
}





li.hp-rt-lnk1 {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px; COLOR: #ffffff; FONT-SIZE: 12px; 
}
li.hp-rt-lnk1 A {
	BACKGROUND-IMAGE: url(images/link_bac.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px;PADDING-RIGHT:0px;DISPLAY:block;FONT-FAMILY:Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
li.hp-rt-lnk1 A:hover {
	BACKGROUND-IMAGE: url(images/link_hover.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px; PADDING-RIGHT:0px; DISPLAY: block; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION: none;
}
li.hp-rt-lnk11 {
	TEXT-ALIGN: center; LIST-STYLE-TYPE: none; MARGIN: 0px; COLOR: #ffffff; FONT-SIZE: 12px; 
}
li.hp-rt-lnk11 A {
	BACKGROUND-IMAGE: url(images/link_hover.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px; PADDING-RIGHT:0px; DISPLAY: block; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION: none;
}
li.hp-rt-lnk11 A:hover {
	BACKGROUND-IMAGE: url(images/link_hover.jpg); BACKGROUND-REPEAT: repeat-x; background-position:center center; LINE-HEIGHT:41px; PADDING-LEFT:0px; PADDING-RIGHT:0px; DISPLAY: block; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif, times new roman; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION: none;
}
.sap {
	BACKGROUND-IMAGE: url(images/sap.jpg); BACKGROUND-REPEAT: no-repeat; background-position:center center;  
}

.order{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
padding-left:10px;
text-align:left;
background:#0099FF;
background-color:#0099FF;
line-height:24px;

}

.paymentdetails{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:left;
line-height:18px;
padding-left:15px;
letter-spacing:0px;
letter-spacing:0px;
}
.credit {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:0px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;


}
.credit1 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px; PADDING-LEFT:0px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#CECECE; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;

}
.credit13 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none; padding-left:10px;

}
.credit33 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none; padding-left:20px;

}

.credit333 {
	TEXT-ALIGN:LEFT; LINE-HEIGHT:24px;  FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:14px; FONT-WEIGHT:bold; TEXT-DECORATION:none; padding-left:20px;

}
.1mail11-link {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#ffffff; FONT-SIZE:12px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.1mai11l-link a {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#333333; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}
.1mail11-link a:hover {
	TEXT-ALIGN:center; LINE-HEIGHT:20px; PADDING-LEFT:0px; PADDING-RIGHT:0px; FONT-FAMILY:Arial, verdana, Helvetica, sans-serif; LETTER-SPACING:0px;COLOR:#cccccc; FONT-SIZE:11px; FONT-WEIGHT:bold; TEXT-DECORATION:none;
}


.welcome-txt {
	TEXT-ALIGN: justify; LINE-HEIGHT:18px; PADDING-LEFT:5px; PADDING-RIGHT:5px; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR:#212121; FONT-SIZE: 12px; 
}
.welcome-txt A {
	TEXT-ALIGN: justify; LINE-HEIGHT:18px; PADDING-LEFT:5px; PADDING-RIGHT:5px; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR:#138DBE; FONT-SIZE: 12px; 
}
.welcome-txt A:hover {
	TEXT-ALIGN: justify; LINE-HEIGHT:18px; PADDING-LEFT:5px; PADDING-RIGHT:5px; FONT-FAMILY: Arial, verdana, Helvetica, sans-serif; LETTER-SPACING: 0px; COLOR:#212121; FONT-SIZE: 12px; 
}
.mailtext{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:11px;
color:#b9b9b9;
text-align:right;
line-height:18px;
letter-spacing:0px;
padding:5px;
}

.booktickets{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#E9BF01;
padding:5px;
text-align:left;
letter-spacing:0px;
font-weight:bold;
}

.booktickets1{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#E9BF01;
padding-left:20px;
text-align:left;
letter-spacing:0px;
font-weight:bold;
}

.filsmsdis{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
font-size:11px;
padding:10px;
letter-spacing:0px;
text-align:justify;
}
.Synopsis
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#abdcff;
text-align:left;
font-weight:bold;
padding-left:10px;
line-height:16px;
}
.linehight40{
font-family:Arial, Helvetica, sans-serif;
line-height:40px
}

.mapindex{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;

text-align:left; 
line-height:18px;
letter-spacing:0px;
padding-left:20px;
font-weight:bold;
text-decoration:underline;
}
.mapindex a {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;

text-align:left; 
line-height:18px;
letter-spacing:0px;
padding-left:20px;
font-weight:bold;
text-decoration:underline;
}
.mapindex a:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;

text-align:left; 
line-height:18px;
letter-spacing:0px;
padding-left:20px;
font-weight:bold;
text-decoration:underline;
}
.linemap{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:6px;
color:#A9A9A9;
text-align:left;
letter-spacing:normal;
line-height:12px;
text-decoration:none;
padding-left:10px;
}
.mapimage{
background-image:url(images/mapimage.gif);
background-repeat:no-repeat;
background-position:center;
}

.bottomfooter{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
text-align:center;
letter-spacing:normal;
line-height:12px;
text-decoration:none;
padding-top:5PX;
}
a.button {
    /* Sliding right image */
    background: transparent url('button_right.png') no-repeat scroll top right; 
display: block;
float: left;
height: 32px; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
margin-right: 6px;
padding-right: 20px; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
/* FONT PROPERTIES */
text-decoration: none;
color: #000000;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
a.button span {
/* Background left image */ 
background: transparent url('button_left.png') no-repeat; 
display: block;
line-height: 22px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */
padding: 7px 0 5px 18px;
} 
a.button:hover span{
text-decoration:underline;
}
